<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>React Webpack App</title>
   <style>
       body, html{
    margin:0;
    padding:0;
    width: 100%;
   
}

       </style>
</head>

<body>
    <div id="app"></div>
   
</body>

</html>